/*标签样式初始化*/
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6,dl,dt,dd,ol {margin: 0px; padding: 0px;list-style: none;border: 0px;}

/*公共样式部分*/
body {color: #666;margin: 0 auto;background: #fff;font-family:"Arial";font-family:"HarmonyOS_Regular";font-family:"HarmonyOS_SansSC_Regular";overflow-x: hidden;text-transform: capitalize;}

*{box-sizing: border-box;}

#copy{display: none;}

a{font: inherit;color:inherit;text-decoration: none;}
a:hover {color:#00599f;text-decoration: none; border-bottom-style:}

.page{margin:0 auto;max-width: 1400px;position: relative;}
.bg{ width: 100%; min-width: 1400px;}
.box{margin: auto 40px;}
.box2{margin: 0 auto;width:85%;position: relative;}

.fl { float: left;}
.fr {float: right;}

em,i {font-style: normal;}


/*隐藏右边滚动条
body::-webkit-scrollbar {  display: none;}*/


/*左右浮动清除*/
.clear { clear: both;height: 0px; overflow: hidden;}

/*间隙*/
.top10 {padding-top: 10px;}
.top20 {padding-top: 20px;}
.top30 {padding-top: 30px;}
.top40 {padding-top: 40px;}
.top50 {padding-top: 50px;}
.top60 {padding-top: 60px;}
.top70 {padding-top: 70px;}
.top80 {padding-top: 80px;}
.top90 {padding-top: 90px;}
.top100 {padding-top: 100px;}



/*英文样式*/
.font_en{font-family: "Arial, Helvetica, sans-serif";text-transform: uppercase;}
.font_en2{text-transform: uppercase;}






/*字体包*/
    @font-face {
        font-family: "HarmonyOS_Light";
        src: url(https://114my.cn.114.114my.net/hxp/fonts/HarmonyOS_Sans_SC_Light.ttf.txt)
    }
    
    @font-face {
        font-family: "HarmonyOS_Regular";
        src: url(https://114my.cn.114.114my.net/hxp/fonts/HarmonyOS_Sans_SC_Regular.ttf)
    }
    
    @font-face {
        font-family: "HarmonyOS_Medium";
        src: url(https://114my.cn.114.114my.net/hxp/fonts/HarmonyOS_Sans_SC_Medium.ttf.txt)
    }





@font-face {
    font-family: "HarmonyOS_SansSC_Thin";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans/HarmonyOS_SansSC_Thin.ttf)
}

@font-face {
    font-family: "HarmonyOS_SansSC_Regular";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC/HarmonyOS_SansSC_Regular.ttf)
}

@font-face {
    font-family: "HarmonyOS_SansSC_Medium";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC/HarmonyOS_SansSC_Medium.ttf)
}

@font-face {
    font-family: "HarmonyOS_SansSC_Light";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC/HarmonyOS_SansSC_Light.ttf)
}

@font-face {
    font-family: "HarmonyOS_SansSC_Bold";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC/HarmonyOS_SansSC_Bold.ttf)
}

@font-face {
    font-family: "HarmonyOS_SansSC_Black";
    src: url(https://cdn.114my.com.cn/font/hmos/HarmonyOS_Sans_SC/HarmonyOS_SansSC_Black.ttf)
}





@font-face {
font-family: "yw";
src: url("https://cdn.114my.com.cn/font/lcw/yuwei.woff2") format("woff2"),
       url("https://cdn.114my.com.cn/font/lcw/yuwei.woff") format("woff"),
       url("https://cdn.114my.com.cn/font/lcw/yuwei.ttf") format("truetype"),
       url("https://cdn.114my.com.cn/font/lcw/yuwei.eot") format("embedded-opentype"),
       url("https://cdn.114my.com.cn/font/lcw/yuwei.svg") format("svg");
}




/*标题*/
.title{text-align: center;padding:70px 0 35px 0;}
.title b{display: block;font-size:40px;color:#333;text-transform: uppercase;}
.title t{color:#00599f;}
.title p{font-size: 18px;color:#999;line-height: 30px;font-weight: lighter;}







/*抬头*/
.head{display:flex;justify-content:space-between;align-items: center;height:100%;}
/*logo*/
.head_logo{display:flex;align-items: center;}
.head_logo img{width:300px;}
.head_logo li{margin:10px 0 0 20px;padding-left:20px;border-left:1px #eee solid;}
.head_logo li b{font-size: calc(0.7vw + 14px);color: #333;line-height:1;}
.head_logo li p{font-size: calc(8px + 0.55vw);color: #666;line-height: 1.5;}
/*图标*/
.head_icon{display: flex;align-items: center;height: 100%;}
.head_language a{display:block;width:70px;height: 120px;background:url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629155148_1154560363.jpg) no-repeat center;}
.head_tel p{display:flex;align-items:center;height:50px;margin-right:0px;padding: 0 20px 0 45px;background: url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629155343_348699353.png)no-repeat center left;background-size: 30px;font-size:22px;color:#333;font-weight:bold;border-right:1px #eee solid;}
.head_search{width:80px;height:120px;background: url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629155343_1978646842.png)no-repeat center;}
.head_search_div{display: none;position:absolute;top:120px;right:0px;width:360px;padding:20px;background: rgb(238 238 238 / 0.9);z-index: 1000;}
.head_search_left{display:flex;flex-wrap:wrap;}
.head_search_left a{display:block;margin-right: 10px;font-size:15px;color:#333;font-weight:lighter;}
.head_search_left a:hover{color:#00599f;}
.search_form{display: flex;margin: 10px 0 0 0;}
.search_input_one{width: 100%;padding:7px 10px;outline:none;font-size:14px;color:#ccc !important;font-weight:lighter;border:none;background:#fff;border-radius:50px 0 0 50px;}
.search_input_two{outline:none;padding:0;width:70px;line-height: 30px;margin-left: 1px;border:none;background:#fff;border-radius:0 50px 50px 0;font-size:16px;color:#333;}






/* 栏目 */
.column_bg{height:100px;position:absolute;top:0;z-index:9;transition: 0.3s;position: relative;}
.column{display:flex;justify-content:space-between;height: 70px;line-height:70px;position:absolute;top:150px;left:50%;transform:translate(-50%);z-index:99;background-image:-webkit-linear-gradient(0deg,#00599f 0%,#178ae4 100%);transition: 0.3s;}
.column>li{width: 10%;text-align: center;}
.column li>a{display:flex;flex-direction:column;justify-content:center;height:100%;font-size:18px;color:#fff;position:relative;transition:0.3s;}
.column li>a i{line-height: 1.5;position: relative;z-index: 5;}
.column li>a em{display:inline-block;font-size:12px;color:rgb(255 255 255 / 50%);line-height: 1;position: relative;z-index: 5;}
/* 栏目固定 */
#top_head{width:100%;position:fixed;top:0;z-index:999;}
.top_move .column{width: 100%;top: 0;}
.column>li>a:after{content:"";display:block;width:0%;height:100%;background-image: -webkit-linear-gradient(180deg, #00599f 0%, #009a44 100%);position:absolute;bottom:0px;left:0;transition:0.3s;}
.column>li:hover>a:after, .column li.column_fixed>a:after{width:100%;}
/*下拉*/
.column li{position: relative;}
.column .nav2{display: none;width:160px;position:absolute;left:50%;transform:translate(-50%);text-align:center;border-top:5px #00599f solid;}
.column .nav2 a{display:block;width:100%;line-height:45px;background:#f5f5f5;font-size:16px;color:#666;font-weight:lighter;}
.column .nav2 a:hover{background: #e5e5e5;color:#00599f;}

@media all and (min-width:1200px) and (max-width:1500px){
    .box2{width: 100%;}
}
@media all and (min-width:1501px) and (max-width:1700px){
    .box2{width:90%;}
}







/* 首页视频 */
.home_video{height:87vh;background: url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629155437_564797765.jpg) no-repeat center;overflow: hidden;position: relative;}
.home_video:before{content: "";display: block;width:100%;height:100%;background: url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629155437_756587579.png);position:absolute;top:0%;left:50%;transform:translate(-50%,0%);z-index:2;opacity: 0.25;}
.home_video video{}
.home_video_content{width: 100%;position: absolute;bottom: 0;}
.home_video_text{width: 1400px;position:absolute;left:50%;bottom:20%;transform:translate(-50%);z-index:3;}
.home_video_text:before, .home_video_text:after{content: "";display: block;position: absolute;}
.home_video_text:before{width:1px;height:170px;background:rgb(255 255 255 / 33%);bottom:-50px;left:20px;}
.home_video_text:after{width:12px;height:12px;background:#009a44;border-radius:100%;bottom:-55px;left:15px;}
.home_video_text t{font-size:50px;color:rgb(255 255 255 / 33%);text-transform:uppercase;}
.home_video_text p{font-size:50px;color:#fff;}
.home_video_text b{display: flex ; align-items: center; width: 65%; margin-top: 40px; padding-left:60px; font-size: 60px; color: #fff; position: relative; text-transform:uppercase;}
.home_video_text b:before{content:"";display:block;width:150px;height:150px;background: rgb(0 89 159 / 85%);border-radius:100%;position:absolute;left:75px;z-index:-1;}








/* 产品中心 */
.title2{display:flex;justify-content:space-between;align-items:center;margin: 75px auto 35px;}
.title2 b{font-size:40px;color:#333;text-transform: uppercase;}
.title2 p{margin-top:5px;font-size:20px;color:#666;}
.title2>a{display:flex;align-items:center;justify-content:space-between;width:200px;line-height:50px;padding-left:25px;background-image: -webkit-linear-gradient(0deg, #00599f 0%, #178ae4 100%);border-radius:100px;font-size:18px;color:#fff;}
.title2>a:after{content:"";display:block;width:40px;height:40px;margin: 0 5px 0 0px;background:#fff url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629155514_1702021026.png)no-repeat center;border-radius:100%;}
.title2>a:hover{background:#009a44;}
/* 产品分类 */
.product_classify{display:flex;justify-content:space-between;align-items: center;border-top: 1px #eee solid;height:128px;margin-bottom: 20px;}
.product_classify a{width:20%;height:98%;padding:30px 20px;position:relative;}
.product_classify a:after{content:"";display:block;width:1px;height:80px;background:#eee;position:absolute;top:50%;right:0;transform:translate(0,-50%);}
.product_classify a:last-child:after{display: none;}
.product_classify p{font-size:20px;color:#333;}
.product_classify span{display:block;margin-top:10px;font-size:12px;color:#999;line-height:1.25;}
.product_classify a:before{content:"";display:block;width:100%;height:0%;background-image:-webkit-linear-gradient(-90deg,rgb(0 78 165 / 20%) 0%,#ffffff00 100%);position:absolute;top:-2px;left:0;transition:0.3s;}
.product_classify a.on:before{height:100%;border-top:3px #00599f solid;}
/* 产品图片 */
.product_div{display:flex;justify-content:space-between;height: 550px;}
.product_div_text{display:flex;flex-direction:column;justify-content:center;width:55%;padding: 0 10% 0 50px;background:url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629155626_1694783585.jpg)no-repeat center;border-radius:20px 0 20px 20px;clip-path:polygon(0 0,100% 0,85% 100%,0 100%);position:relative;z-index:2;} 
.product_div_text>p{font-size:34px;color:#fff;}
.product_div_text>span{display:block;margin-top:20px;font-size:16px;color:rgb(255 255 255 / 75%);line-height:2;overflow : hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp:
4; -webkit-box-orient: vertical;}
.product_div_text li{display:flex;justify-content: space-between;flex-wrap:wrap;margin:40px 0 60px;}
.product_div_text li t{display:flex;justify-content:space-between;align-items:center;width:46%;line-height:50px;font-size:18px;color:#fff;border-bottom:1px rgb(255 255 255 / 33%) solid;}
.product_div_text li t:after{content:"";display: block;width:30px;height:30px;}
.product_img .product_div:nth-child(1) .product_div_text li t:after{background: url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629155626_795320259.png)no-repeat;}
.product_img .product_div:nth-child(2) .product_div_text li t:after{background: url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629155626_887983794.png)no-repeat;}
.product_img .product_div:nth-child(3) .product_div_text li t:after{background: url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629155626_807328071.png)no-repeat;}
.product_img .product_div:nth-child(4) .product_div_text li t:after{background: url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629155626_342308103.png)no-repeat;}
.product_img .product_div:nth-child(5) .product_div_text li t:after{background: url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629155626_1934297773.png)no-repeat;}
.product_div_text li t:nth-child(2):after{background-position-x:-30px !important;}
.product_div_text li t:nth-child(3):after{background-position-x:-60px !important;}
.product_div_text li t:nth-child(4):after{background-position-x:-90px !important;}
.product_div_text a{display:block;width:150px;line-height:40px;background:#fff;border-radius:100px;text-align:center;font-size:16px;color:#666;}
.product_div_img{width:53.5%;height:100%;position:absolute;right:0;top:0;background:#f5f5f5;border-radius:0 20px 20px 0;}
.product_div_img img{border-radius: 0 20px 20px 0;}
.product_div_text a:hover{background:#009a44;color:#fff;}






/* 视频案例 */
.apply_bg{position: relative;}
.apply{display:flex;justify-content:center;margin-bottom:40px;}
.apply_mySwiper{height: 33vw;position: relative;}
.apply_mySwiper:before, .apply_mySwiper:after{content:"";display:block;width:24.6%;height:100%;background:rgb(0 0 0 / 75%);position:absolute;top:0;z-index:2;}
.apply_mySwiper:before{left:0;}
.apply_mySwiper:after{right:0;}
.apply_mySwiper .swiper-slide a{display:block;overflow:hidden;}
.apply_mySwiper .swiper-slide img{width: 100%;height: 100%;}
.apply_mySwiper .swiper-slide li{position:absolute;bottom:0;text-align:center;width:100%;padding:20px;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000 100.100%);transition: 0.3s;display: none;}
.apply_mySwiper .swiper-slide-active li{display:block;}
.apply_mySwiper .swiper-slide p{margin-bottom:10px;font-size:22px;color:#fff;}
.apply_mySwiper .swiper-slide span{font-size:16px;line-height:1.5;color:#666;color: rgb(255 255 255 / 75%);display: none;}
/* 按钮 */
.apply_bg .apply_button{width:50px;height:50px;margin-top:0;background:#00599f;border-radius:5px;top: 50% !important;transform: translate(0, -50%);}
.apply_bg .apply_button:after{font-size:18px;color:#fff;}
.apply_bg .apply_button_next{right: 23.5%;}
.apply_bg .apply_button_prev{left: 23.5%;}
.apply_bg .apply_button:hover{background:#fff;}
.apply_bg .apply_button:hover:after{color:#00599f;}







/* 合作客户 */
.partners{margin: 80px auto 0;}
.partners_one b{display:block;margin-bottom:30px;font-size:40px;color:#00599f;text-transform: uppercase;}
.partners_one p{font-size:20px;line-height:1.5;color:#333;}
.partners_content{margin-top:40px;position: relative;}
.partners_content:before, .partners_content:after{content:"";display:block;width:10%;height:100%;position:absolute;top:0;z-index:2;}
.partners_content:before{left:0;background:linear-gradient(to right,#fff 3%,transparent);}
.partners_content:after{right:0;background:linear-gradient(to left,#fff 3%,transparent);}
.partners_div+.partners_div{margin-top:20px;}
.partners_div .tempWrap{width: 100% !important;}
.partners_div ul{display:flex;}
.partners_div li+li{margin-left:20px;}
.partners_div li a{display:block;border:1px #eee solid;}





/*地图*/
.div-container{ margin:auto; width: 86%; overflow:hidden;}
.addr_li .container { max-width: 1280px;}

.font14{ font-size:15px;}
.ads-list span{display:inline-block;margin-right:15px; font-size:17px; cursor:pointer}
.ads-list span.cur,.ads-list span:hover{color:#fff;}

.page-strategic-layout {padding: 3% 0 8%;overflow: hidden;position: relative; background-size: cover;}
.page-strategic-layout-top {width:64%;margin: auto;position: relative;z-index: 10;}
.page-strategic-layout-top .title-1 {font-weight: bold;}
.page-strategic-layout-top .text-1 {margin-top: 2em;width: 50%;}
.page-strategic-layout-content {width:1400px;margin: auto;}
.strategic-layout-data {width: 50%;margin-top: -21%;position: relative;z-index: 10;}
.strategic-layout-data .data-1{color:#333; }
.strategic-layout-data .text-2 {margin-top:0em; font-size:16px;line-height:32px; margin-left:1%;}
.strategic-layout-map {width:63%;/*margin: auto;*/ left:29%; position: relative;transform: translateX(10%);}
.strategic-layout-map .map-1 {position: relative;overflow: hidden;}
.strategic-layout-map .map-2 {position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 1;}
.strategic-layout-map .mapline {position: absolute;z-index: 10;}
.strategic-layout-map .yuandian-1 {position: absolute;left: 0;bottom: 0;z-index: 11;}
.strategic-layout-map .yuandian-1 i {width:1.25em;height:1.25em;border-radius: 100%;background: rgb(15 108 236 / 25%);display: block;position: relative;}
.strategic-layout-map .yuandian-1 i::before,
.strategic-layout-map .yuandian-1 i::after {content: '';width: 4px;height: 4px;background: #00599f;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);z-index: 10;border-radius: 100%;}
.strategic-layout-map .yuandian-1 i::before {z-index: 10;}
.strategic-layout-map .yuandian-1 i::after{width: 100%;height: 100%;animation: yuanfangda2 1500ms infinite ease;}
.strategic-layout-map .line-1 {left: 30%;top: 42%;width: 50%;} 
.strategic-layout-map .line-1 .yuandian-1 {left: -2%;bottom:7%;}
.strategic-layout-map .line-2 {left: 50%;top: 42%;width: 30%;} 
.strategic-layout-map .line-2 .yuandian-1 {left: -3%;bottom:28.5%;}
.strategic-layout-map .line-3 {left: 60%;top: 42%;width: 20%;} 
.strategic-layout-map .line-3 .yuandian-1 {left: -6%;bottom:38%;}
.strategic-layout-map .line-4 {left: 18%;top: 27%;width: 62%;} 
.strategic-layout-map .line-4 .yuandian-1 {left: -2%;bottom:38%;}
.strategic-layout-map .line-5 {left: 58%;top: 24%;width: 22%;} 
.strategic-layout-map .line-5 .yuandian-1 {left: -4%;top: 1%;}
.strategic-layout-map .line-6 {left: 74.5%;top: 17%;width: 6%;}
.strategic-layout-map .line-6 .yuandian-1 {left: -10%;top: -6%;}
.strategic-layout-map .line-7 {left: 80%;top: 42%;width: 6%;} 
.strategic-layout-map .line-7 .yuandian-1 {left: auto;right:-4%;bottom: -3%;}
.strategic-layout-map .line-8 {left: 75.3%;top: 42%;width: 5%;} 
.strategic-layout-map .line-8 .yuandian-1 {left: -15%;bottom: -11%;}
.strategic-layout-map .draw {stroke-dasharray: 1000; stroke-dashoffset: 1000;animation: draw 3s 1s infinite;}

.img-block {display: block;width: 100%;height: auto;}
.mapline path{stroke: #00599f !important;}

.img-block {display: block;width: 100%;height: auto;}
.img-inline {display: inline-block;width:195px;height: auto;}
.font35{ font-size:40px !important; font-family: "Microsoft Yahei" ; }
.gy{max-width: 1500px;margin: 0 auto;min-width: 1400px;width: 100%; padding:0 7%;}
.font120{ font-size:5.8vw; letter-spacing:-0.05vw;}


/* other */  
@keyframes turnrotate{0%{-webkit-transform:rotate(0deg);}25%{-webkit-transform:rotate(90deg);}50%{-webkit-transform:rotate(180deg);}75%{-webkit-transform:rotate(270deg);}100%{-webkit-transform:rotate(360deg);}}
@keyframes bannerp{0%{width: 0;} 100%{width: 100%;}}
@keyframes yuanfangda{0%{transform:scale(0.1);opacity:1;}100%{transform:scale(1.2);opacity: 0;}}
@keyframes yuanfangda2{0%{transform:translate(-50%,-50%) scale(0.1);opacity:1;}100%{transform:translate(-50%,-50%) scale(1.2);opacity: 0;}}
@keyframes draw {to {stroke-dashoffset: 0;}}
@keyframes fadeInBig{0%{transform: scale(1);opacity: 0;}50%{transform: scale(1);opacity: 1;}100%{transform: scale(5);opacity: 0;}}
.fadeInBig{-webkit-animation-name:fadeInBig;animation-name:fadeInBig;-webkit-animation-duration:2s;animation-duration:2s;}
.tanimation {opacity: 0;transition: opacity .8s ease-in-out,transform .8s cubic-bezier(.215,.61,.355,1);}
.tformY {transform:translateY(160px);}
.tformX {transform:translateX(50%);}
.tformXX {transform:translateX(-50%);}
.tdelay1 {transition-delay: .1s;}
.tdelay2 {transition-delay: .2s;}
.tdelay3 {transition-delay: .3s;}
.tdelay4 {transition-delay: .4s;}
.swiper{--swiper-theme-color: #00599f;--swiper-preloader-color: #00599f;}








/* 关于我们 */
.about_bg{height:820px;background:#f0f0f0;position: relative;}
.about_left{height: 100%;}
/* 左边 */
.about_left_div{display:flex;justify-content:center;flex-direction:column;width:62%;height:100%;}
.about_left_one *{display: block;}
.about_left_one b{margin-bottom:0.5vw;font-size:1.5vw;color:#00599f;text-transform: uppercase;}
.about_left_one t{font-size:2vw;color:#333;position: relative;}
.about_left_one span{font-size:1.22vw;color:#999;}
.about_left_one p{margin:50px 0;font-size:calc(8px + 0.45vw);color:#666;line-height:2;}
.about_left_two{display: flex;}
.about_left_two p{display:flex;align-items:center;justify-content:center;flex-direction: column;width:calc(80px + 6vw);height:calc(60px + 3.5vw);border:1px #e5e5e5 solid;font-size:16px;color:#666;}
.about_left_two p+p{border-left:none;}
.about_left_two p:before{content:"";display:block;width:44px;height:44px;margin-bottom:12px;background:url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629155831_603267585.png)no-repeat;transition: 0.3s;}
.about_left_two p:nth-child(2):before{background-position-x:-44px;}
.about_left_two p:nth-child(3):before{background-position-x:-88px;}
.about_left_two p:nth-child(4):before{background-position-x:-132px;}
.about_left_two p:hover{color:#00599f;}
.about_left_two p:hover:before{background-position-y:-44px;}
.about_left_three{display: flex;margin-top: 80px;}
.about_left_three a{display:flex;align-items:center;height: 40px;font-size:18px;color:#333;position: relative;}
.about_left_three a+a{margin-left: 40px;}
.about_left_three a:hover{color:#00599f;}
.about_left_three a:after{content:"";display:block;width:0px;height:2px;background:#00599f;position:absolute;bottom:-5px;transition:0.3s;}
.about_left_three a:hover:after{width:90px;}
.about_left_three i{display:block;width:9px;height:16px;margin-left: 10px;background:url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629155831_2106498115.png) no-repeat;}
.about_left_three a:hover i{background-position-y:bottom;}
/* 右边 */
.about_right{display:flex;flex-direction:column;width:35%;height:100%;padding:5% 0 0 5%;background: url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629155831_388793324.jpg);position:absolute;right:0;top:0;overflow: hidden;}
.about_right:after{content: "";display: block;width:680px;height:230px;background: url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629160059_2119359064.png)no-repeat;position:absolute;left:0;bottom:0;}
.about_right ul{display:flex;align-items:center;}
.about_right ul+ul{margin-top:50px;}
.about_right ul i{display:block;width:55px;height:55px;background:url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629160059_1531690432.png)no-repeat;}
.about_right ul:nth-child(2) i{background-position-x:-55px;}
.about_right ul:nth-child(3) i{background-position-x:-110px;}
.about_right ul:nth-child(4) i{background-position-x:-165px;}
.about_right ul li{margin-left:20px;}
.about_right li p{font-size:16px;color:rgb(255 255 255 / 75%);}
.about_right li span{display:flex;align-items: center;font-size:40px;color:#fff;}
.about_right li span:after{content: "+";display: block;margin-left: 10px;}
.about_right ul:nth-child(2) li span:after{content:"m2+";font-size: 26px;}
.about_right ul:nth-child(3) li span:after{content:"+";font-size: 30px;}






/* 新闻中心 */
.news_bg{padding:80px 0;}
/* 上面 */
.news_top{display:flex;justify-content:space-between;align-items:center;}
.news_top_left b{font-size:40px;color:#00599f;font-weight:bold;text-transform: uppercase;}
.news_top_left p{font-size:18px;color:#333;}
.news_top_right{display: flex;}
.news_top_right a{display:block;width:150px;line-height:45px;text-align:center;font-size:18px;color:#333;}
.news_top_right a.on{background:#00599f;border-radius:100px;color:#fff;}
.news_top_right a+a{}
/* 下面 */
.news_bottom{margin-top:40px;}
.news_bottom_content{display: flex;justify-content: space-between;}
.news_bottom_content>div{width:453px;overflow: hidden;}
/* 第一块 */
.news_bottom_content1{border: 1px #eee solid;}
.news_bottom_content1>a{display:block;overflow:hidden;}
.news_bottom_content1>a img{width: 100%;transition: 0.3s;}
.news_bottom_content1:hover>a img{transform: scale(1.2);}
.news_bottom_content1 ul{margin-top:1px;padding:40px;background:#fff;}
.news_bottom_content1 li a{display:block;font-size:22px;color:#333;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.news_bottom_content1 li p{margin:20px 0;font-size:16px;color:#666;line-height:1.5;}
.news_bottom_content1 ul>a{display: flex;align-items: center;justify-content: space-between;font-size:15px;color:#aaa;}
.news_bottom_content1 ul>a:before{content:"";display:block;width:100%;height:9px;background:url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629160223_1799003435.png) no-repeat;}
.news_bottom_content1 ul>a p{}
/* 第二块 */
.news_bottom_content2{padding: 40px;background: #f5f5f5;}
.news_bottom_content2 li{display: flex;justify-content: space-between;}
.news_bottom_content2 li t{display:block;font-size:18px;color:333;}
.news_bottom_content2 li dt{display:flex;font-size:16px;color:#999;}
.news_bottom_content2 .news_bottom_content2_a1{display:block;margin:80px 0 40px 0;font-size:22px;color:#333;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.news_bottom_content2>span{display:block;font-size:15px;color:#666;line-height:2;}
.news_bottom_content2 .news_bottom_content2_a2{display:block;margin-top:140px;font-size:18px;color:#999;}
.news_bottom_content2 .news_bottom_content2_a2:after{content:"";display:block;width:30px;height:30px;margin-top:20px;background:url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629160223_1447451452.png) no-repeat;}
/* 第三块 */
.news_bottom_content3{display:flex;flex-direction:column;justify-content:space-between;}
.news_bottom_content3 li{display: flex;align-items: center;}
.news_bottom_content3 a{display:block;overflow:hidden;flex-shrink:0;}
.news_bottom_content3 a img{width: 200px;transition: 0.3s;}
.news_bottom_content3 li:hover a img{transform: scale(1.2);}
.news_bottom_content3 dt{margin-left: 10px}
.news_bottom_content3 dt .news_bottom_content3_a1{font-size:18px;color:#333;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;}
.news_bottom_content3 dt>p{margin-top:10px;font-size:15px;color:#666;line-height:1.5;}
.news_bottom_content3 dt .news_bottom_content3_a2{display: block;width:100%;height:9px;margin-top: 30px;background:url(https://memberpic.114my.net/dgyouan16954en/uploadfile/image/20260629/20260629160224_787799536.png) no-repeat;}







/* 版权 */
.copyright_bg{background: #222;box-shadow: 2px -2px 5px #ccc;padding: 80px 0;}
.copyright{display:flex;justify-content:space-between;}
/* 左边 */
.copyright_left1 li{display: flex;}
.copyright_left1 li+li{margin-top: 15px;}
.copyright_left1 b{display:block;margin-bottom:40px;font-size:20px;color:#fff;}
.copyright_left1 span{font-size:16px;color:#999;}
.copyright_left1 p{font-size:18px;color:#fff;font-weight:bold;}
.copyright_left2{display: flex;margin-top: 40px;}
.copyright_left2 li{display:flex;flex-direction:column;align-items:center;position:relative;cursor: pointer;}
.copyright_left2 li+li{margin-left:20px;}
.copyright_left2 p{display:flex;align-items:center;justify-content:center;width:50px;height:50px;border: 2px rgb(255 255 255 / 33%) solid;border-radius:100%;}
.copyright_left2 t{display: block; margin-top: 10px; font-size: 16px; color: rgb(255 255 255 / 75%);}
.copyright_left2 span{position:absolute;top:-200px;transition:0.3s;transform: scale(0);box-shadow: 0 0 30px rgba(0,0,0,.1);}
.copyright_left2 li:hover span{transform: scale(1);}
.copyright_left2 span img{width:180px;}
.copyright_right{display: flex;}
.copyright_right li+li{margin-left:80px;}
.copyright_right p{margin-bottom:20px;font-size:18px;color:#fff;}
.copyright_right a{display:block;font-size:14px;color: rgb(255 255 255 / 50%);line-height:2;}
.copyright_right a:hover{color: #fff;}






/* 底部 */
.base_bg{height:100px;background: #222; border-top: 1px rgb(255 255 255 / 10%) solid;}
.base{display:flex;align-items:center;justify-content: space-between;height:100%;}
.base p, .base a{font-size:14px;color:#999;line-height: 1.5;}
.base_right a:hover{color:#891f2b;}
.base_left{display:flex;flex-wrap:wrap;justify-content:flex-start;width:50%;}
.base_left p+p{margin-left:10px;}
.base_right{display:flex;flex-direction:column;align-items:flex-end;}
.base_right li{display:flex;justify-content:flex-end;}
.base_right ul{display: flex;}
.base_right ul p+p{margin-left:10px;}
.base_right .linkTagcs li+li{margin-left: 10px;}
.base_right .linkTagcs a{color:#999 !important;}